@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/


/* FAQブロックのアコーディオン化
---------------------------------------------------- */
.swell-block-faq__item .faq_q {
    cursor: pointer;
    padding-right: 1.5rem;
}

.swell-block-faq__item .faq_q::after {
    position: absolute;
    top: 42%;
    right: .25rem;
    display: block;
    width: 10px;
    height: 10px;
    margin: auto;
    content: '';
    -webkit-transform: translate(0px, -2px) rotate(135deg);
    transform: translate(0px, -2px) rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transition: .5s;
}

.faq_q.faq-open::after {
    transition: .5s;
    -webkit-transform: translate(0px, 2px) rotate(-45deg);
    transform: translate(0px, 2px) rotate(-45deg);
}

.faq_a {
    transition: .5s;
}

.faq_q:not(.faq-open)+.faq_a {
    padding-top: 0;
    padding-bottom: 0;
    height: 0;
    opacity: 0;
    overflow: hidden;
    transition: .5s;
}


/* メインビジュアル
---------------------------------------------------- */
.p-mainVisual__slide {
    max-width: 1500px;
    margin: 0 auto;
}


/* コンテンツタイトル
---------------------------------------------------- */
.c-pageTitle {
    text-align: center;
    color: #333;
}


/* TOPニュース
---------------------------------------------------- */

/* 日付とカテゴリーのアイコン非表示 */
.top-newslist time.c-postTimes__posted.icon-posted::before,
.top-newslist span.p-postList__cat.icon-folder::before {
    display: none;
}

/* 日付とカテゴリーの文字サイズ */
.top-newslist .p-postList__cat,
.top-newslist time.c-postTimes__posted {
    font-size: 14px;
}

/* カテゴリーの装飾 */
.top-newslist .p-postList__cat {
    color: #fff;
    background-color: #63c0ab;
    border-radius: 5px;
    padding: 3px 10px 1px;
}


/* グローバルナビ
---------------------------------------------------- */
.c-gnav>.menu-item>a .ttl {
    font-weight: 700;
}

.c-smallNavTitle {
    font-size: 12px;
    opacity: 1;
}

.c-gnav>.menu-item>a:hover {
    background: rgba(30, 115, 190, .1);
}

.bt_header_entry a {
    line-height: 1;
}


/* サイドバー
---------------------------------------------------- */

.c-widget+.c-widget {
    margin-top: 0.5em;
}

@media (min-width: 960px) {
    #sidebar .c-widget+.c-widget {
        margin-top: 0.5em;
    }
}

.widget_media_image {
    text-align: center;
}

.widget_media_image a:hover {
    opacity: 0.5;
    transition-duration: 0.3s;
}

#media_image-17 {
    margin: 3em 0 2em !important;
}


/*　MW WP Formカスタマイズ
---------------------------------------------------- */

.mw_wp_form input[type="email"],
.mw_wp_form input[type="text"],
.mw_wp_form textarea {
    padding: 1em;
    width: 100%;
    box-sizing: border-box;
    font-size: 16px;
    border: 1px solid #eee;
    background: #eee;
}

.mw_wp_form .mwform-tel-field input[type="text"] {
    padding: 1em;
    width: auto;
    box-sizing: border-box;
    font-size: 16px;
    border: 1px solid #eee;
    background: #eee;
}

.mw_wp_form select {
    display: block;
    position: relative;
    width: 80%;
    height: 38px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow: hidden;
    padding: 0 10px;
}

.mw_wp_form selectt:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #333;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    pointer-events: none;
}

.mwform-radio-field {
    display: block;
    margin: 10px;
}

.mw_wp_form .error {
    color: #df5e5e;
    margin-top: 0.5em;
}

/*――「表」デザイン――*/

.cform th {
    font-size: 16px;
    width: 25%;
    border-bottom: solid 1px #d6d6d6;
    border-left: none;
    border-right: none;
    padding: 10px 0px 10px 15px;
    font-weight: bolder;
}


.cform td {
    font-size: 16px;
    line-height: 100%;
    border-bottom: solid 1px #d6d6d6;
    border-left: none;
    border-right: none;
    padding: 10px 10px;
}

/*――表示――*/

.cform {
    width: 100%;
    margin: auto;
}

.cform option,
.cform textarea,
.cform input[type=text],
.cform input[type=email],
.cform input[type=search],
.cform input[type=url] {
    width: 100%;
    border-radius: 3px;
}

@media only screen and (max-width:767px) {
    .cform th {
        width: 100%;
        padding: .5em 1em;
        display: block;
    }

    .cform td {
        width: 100%;
        padding: .5em 1em;
        display: block;
        border: none;
    }

    .mwform-checkbox-field label,
    .mwform-radio-field label {
        display: block;
    }
}

/*――「送信ボタン」デザイン――*/

.submit-btn input {
    background-color: #dd9933;
    border: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bolder;
    margin: 0 auto;
    padding: 10px 35px;
    border-radius: 80px;
    cursor: pointer;
    text-align: center;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1), 0 4px 8px -4px rgba(0, 0, 0, .2);
}

.submit-btn {
    text-align: center;
    margin: 20px 0;
}

.submit-btn input:hover {
    background: #dd9933;
    color: #FFF;
    cursor: pointer;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .1), 0 12px 24px -12px rgba(0, 0, 0, .2);
}

.back-btn {
    text-align: center;
}

.back-btn input {
    border-radius: 80px;
    padding-left: 1em;
    padding-right: 1em;
}

/*――「必須」デザイン――*/
.required-srt {
    font-size: 12px;
    padding: 2px 8px 4px;
    border-radius: 5px;
    margin-left: 10px;
    background: #df5e5e;
    color: #fff;
}

/*――――――*/

.indent1em {
    margin-top: 1em;
    padding-left: 1em;
    text-indent: -1em;
}